THe adventure scenery was deisgned for XP 5.0 - it cannot be run under XP 6.0, but it should work up to XP 5.66.

To use the scenery, move the env file into the appropriate folder, replace the apt.dat and nav.dat files. Read the documentation that comes with the scenery package.

Adventure scenery
for XP 5.0 - 5.66
Back to Scenery home